返回列表 发新帖

已解决 请问百度翻译插件 这是什么异常

[复制链接]

7

主题

350

回帖

8383

积分

硕士生

Rank: 6Rank: 6

金币
742
好评
1
信誉
100

MT论坛最佳新人MT论坛新人考神

发表于 2022-10-30 10:24:58 来自手机  | 显示全部楼层 | 阅读模式  来自 重庆
本帖最后由 sssaa 于 2022-10-30 17:47 编辑

更换到底的百度翻译api插件自定义秘钥即可
TAG: 2.11.9(22101970)
ROOT: false
ABI: arm64-v8a
MODEL: SM_S22
SDK: 31
RELEASE: 12
---StackTrace---
java.io.IOException: Error 54003: Invalid Access Limit
        at bin.mt.plugin.BaiduTranslationEngine.getResult(BaiduTranslationEngine.java:86)
        at bin.mt.plugin.BaiduTranslationEngine.translate(BaiduTranslationEngine.java:71)
        at l.۬۠ۚ.۟(K3YD:308)
        at l.ۦ۠ۚ.ۘ(16AX:292)
        at l.ۦۨۙ.۟(A4WF:75)
        at l.ۚۨۙ.run(2ATI:0)
        at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1167)
        at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:641)
        at java.lang.Thread.run(Thread.java:920)
回复

使用道具 举报

2

主题

1064

回帖

2923

积分

大学生

Rank: 5Rank: 5

金币
1086
好评
1
信誉
105

考神

发表于 2022-10-30 10:45:38 来自手机  | 显示全部楼层  来自 湖南邵阳
我也是这个错误
回复

使用道具 举报

10

主题

780

回帖

3272

积分

大学生

Rank: 5Rank: 5

金币
1086
好评
20
信誉
132

考神MT论坛帅哥MT论坛新人

发表于 2022-10-30 10:46:12 来自手机  | 显示全部楼层  来自 广西南宁
好像百度,谷歌的都用不了,建议用必应
回复

使用道具 举报

7

主题

350

回帖

8383

积分

硕士生

Rank: 6Rank: 6

金币
742
好评
1
信誉
100

MT论坛最佳新人MT论坛新人考神

发表于 2022-10-30 12:52:33 来自手机  | 显示全部楼层  来自 重庆
ahov 发表于 2022-10-30 10:45
我也是这个错误

几个手机不同账号都这样 单独测试就不会出错
回复

使用道具 举报

7

主题

350

回帖

8383

积分

硕士生

Rank: 6Rank: 6

金币
742
好评
1
信誉
100

MT论坛最佳新人MT论坛新人考神

发表于 2022-10-30 12:52:53 来自手机  | 显示全部楼层  来自 重庆
丁墨 发表于 2022-10-30 10:46
好像百度,谷歌的都用不了,建议用必应

必应的没有简体
回复

使用道具 举报

81

主题

3084

回帖

9344

积分

硕士生

Rank: 6Rank: 6

金币
3626
好评
4
信誉
361

考神

发表于 2023-1-18 12:09:10 | 显示全部楼层  来自 香港
感谢分享
回复

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表